body { 
    font-family: Arial;	
    font-size: 12px;
    color: #010101;
    padding: 0px;
    margin: 0px;
    width: 100%;
}

a:link, a:visited  {
    color: #010101;
    text-decoration: underline;
}

a:hover {
    text-decoration: none;
}

img {
    border: 0px;
}

h1  {
    display: block;
    font-weight: bold;
    font-size: 20px;
    color: #e9050e;
    line-height: 29px;
    vertical-align: middle;
    margin: 0px;
    padding: 8px 0px 8px 10px;
    /*background-image:url(../images/hBack.gif);*/
	border-bottom:1px solid #ddd;
	background-color: #fff;
}

p   {
    margin: 10px 0px 10px 0px;
	/*font-family: "ff-tisa-web-pro-1","ff-tisa-web-pro-2",Georgia,"Times New Roman",Times,Serif;*/
}

table{
    width: 100%;
}

th{
    font-weight: bold;
}

ul  {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    list-style-type: none;
    line-height: 21px;
}

li  {
    margin-bottom: 2px;
    padding-top: 0px;
    vertical-align: middle;
    padding-left: 15px;
    list-style: disc;
	
}

/*ul li p   {
    line-height: 10px;
}*/

.box    {
	-moz-border-radius: 0em 0em 0.5em 0.5em;
	border-radius: 0em 0em 0.5em 0.5em;

    display: inline-block;
    width:100%;
	display:table;
    background-color: #f2f4f6;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	border: 1px solid #ddd;
}

.box .content{
    padding: 0px 10px 0px 10px;
}

.box .content ul  {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    list-style-type: none;
    line-height: 21px;
}

.box .content ul li  {
    margin-bottom: 2px;
	margin-left:15px;
    padding-top: 0px;
    vertical-align: middle;
    padding-left: 15px;
    list-style: disc;
	
    /*background: url('../images/bullet.gif') left no-repeat;*/
}

.box .content .noBullets li {
	list-style:none;
}

.box .content ul li p   {
    line-height: 10px;
}

/* start right content */

#rightContent   {
    /*float: left;*/
    display: inline-block;
    vertical-align: top;
    width: 228px;
    padding-left: 10px;
}

#rightContent   h1  {
    font-weight: bold;
    font-size: 18px;
    color: #000;
    line-height: 39px;
    vertical-align: middle;
    margin: 0px;
    padding: 0px 0px 0px 10px;
    /*background-image:url(../images/hBackGray.gif);*/
	background-color:#f2f4f6;
}

#rightContent .box    {
	-moz-border-radius: 0em 0em 0em 0em;
	border-radius: 0em 0em 0em 0em;

    display: inline-block;
    width: 100%;
    background-color:#f2f4f6;/*#e9050d*/
	border: none;
}

#rightContent .box .content a {
	color: #000;
}

#rightContent :link, #rightContent :visited{
    text-decoration: none;
}

#rightContent .box .content ul {
	color:#000;
}

#rightContent .box .content ul li	{
	margin-left:10px;
	padding-left:0px;
}

#rightContent .box .content ul li :hover{
    text-decoration: underline;
}

/* end right content */

.spacer{
    /*float: left;*/
    display: inline-block;
    width: 100%;
    padding: 10px 0px 0px 0px;
}

header  {
    width: 100%;
	background-color: #f7f6f6;
	display:inline-block;
}

#headContent    {
    width: 972px;
    margin: 0 auto;
    text-align: left;
}

#logoContent    {
    display: inline-block;
    float: left;
    width: 166px;
    height: 94px;
    background: url(../images/logo.png) no-repeat;
}

#headRightContent   {
    float: left;
    display: inline-block;
    width: 456px;
	margin-left: 46px;
    height: 54px;
	padding:30px 0px 0px 60px;
	font-size:25px;
	font-weight:normal;
	font-family: "Times New Roman";
    /*background: url(../images/companyName.png) no-repeat;*/
    background-position: left;
}

#fbLike {
     float: right;
	 padding:45px 10px 0px 0px;
	 vertical-align:bottom;
}

nav {
    width: 100%;
    background: url(../images/navBack.gif) repeat-x;
    margin: 0px;
    padding: 0px;
}

#navContent {
    width: 972px;
    margin: 0 auto;
    text-align: left;
}

#optionBar  {
    display: block;
    width: 100%;
    margin: 0 auto;
    padding: 0px;
}

#optionBarContent   {
    right: 10px;
    width: 972px;
    margin: 0 auto;
}

#mainContent    {
    margin: 0 auto;
    text-align: left;
    width: 972px;
}

footer  {
    /*float: left;*/
    display: inline-block;
    width: 100%;
    padding: 10px 0px 10px 0px;
	border-top:#ddd solid 1px;
    background-color: #f2f4f6;
    color: #000;
    font-weight: lighter;
    line-height: 16px;
}

#footContent    {
    margin: 0 auto;
    text-align: left;
    width: 972px;
}

#footLogoContent    {
    /*float: left;*/
    display: inline-block;
    width: 166px;
    margin-top: 10px;
    height: 94px;
    background: url(../images/logo.png) no-repeat;
}

#footTextContent    {
    /*float: left;*/
    display: inline-block;
    width: 558px;
    padding-left: 10px;
}

#footSiteMapContent {
    /*float: left;*/
    display: inline-block;
    width: 231px;
    text-align: right;
    vertical-align: top;
}
/*
#breadCrumbs    {
     width: 580px;
     display: inline-block;
     padding-top: 5px; 
     line-height: 30px; 
     vertical-align: middle;
}

#breadCrumbs a:link, #breadCrumbs a:visited {
    margin: 0px;
    padding-right: 20px;
    background: url(../images/breadCrumbs.png) right no-repeat;
    line-height: 30px;
    display: inline-block;
}
*/
.search {
    width: 190px;
    line-height: 21px;
    /*margin-top: 5px;*/ 
	height: 21px;
    background: url(../images/searchLeft.gif) no-repeat;
    padding-left: 10px;
}

.search input[type=text]    {
    background: url(../images/searchBack.gif) repeat;
    border: 0px;
    color: #fff;
    width: 167px;
    padding: 0px;
}

.search .searchText{
    display: inline-block;
    vertical-align: top;
    padding: 0px;
    margin: 0px;
    background: url(../images/searchBack.gif) repeat;
    height: 21px;
    width: 167px;
}

.search input[type=button], .search input[type=submit]  {
    background: url(../images/searchRight.gif) no-repeat left;
    line-height: 21px;
    height: 21px;
    border: 0px;
    width: 23px;
    cursor: pointer;
}

#leftMiddleContent  {
    /*float: left;*/
    display: inline-block;
    vertical-align: top;
    width: 724px;
}

#leftMiddleRightContent  {
    /*float: left;*/
    display: inline-block;
    vertical-align: top;
    width: 962px;
}

.item   {
    /*float: left;*/
    display: inline-block;
    padding: 0px 2px 0px 2px;
}

.frontNewsContent  {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    padding-bottom: 5px;
    border-bottom: 1px solid #fff;
}

.newsThumb  {
    float: left;
    /*display: inline-block;
    vertical-align: top;*/
    text-align: left;
    border: 1px solid #fff;
    background-color: #e6eef7;
    margin-right: 5px;
    max-height: 100px;
    max-width: 100px;
}

.frontNewsContent a:hover .newsThumb   {
    border: 1px solid #999;
}

.readMore{
     text-align: right; 
}

.readMore a:link, .readMore a:visited   {
    text-decoration: underline;
}

.readMore a:hover {
    text-decoration: none;
}

form ul, form ul li{
    list-style: none;
    list-style-image: none;
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    text-decoration: none;
    background: none;
}

form input[type=text]   {
    width: 250px;
    padding: 5px;
}

form input[type=text].longText {
    width: 500px;
}

form input[type=password]   {
    width: 250px;
    padding: 5px;
}

form input[type=submit]   {
    width:150px;
}

form textarea   {
    width: 300px;
    height: 100px;
    padding: 5px;
}

.error  {
    color: red;
}

.rowBox {
     width: 100%; 
     display: inline-block; 
     padding-bottom: 20px; 
     border-bottom: 1px solid #ffffff;
}

.shadeContent  {
    width: 100%; height: 100%; position: absolute; 
    background-image: url('../images/transparent.png');
    top: 0px; left: 0px; z-index: 1000;
    display: none;
}

.popContent   {
        position:absolute;
        z-index: 10;
        margin: 0px auto;
        width: 500px;
        background-color: #fff;
        border: 1px solid #000;
        top: 150px;
        left: 25%;
        height: 300px;
        overflow: auto;
        margin: 20px;
        padding: 10px;
        -moz-border-radius: 1em 1em 1em 1em;
        border-radius: 1em 1em 1em 1em;
}

.close {
    position: absolute;
    left: 480px;
    padding-right: 20px;
}

.pagination {
    margin: 10px;
    text-align: right;
}

.pagination a {
    background: #e3e3e3;
    padding: 4px 7px;
    text-decoration: none;
    border: 1px solid #cac9c9;
    color: #292929;
    font-size: 13px;
}

.pagination strong {
    /*background: #e3e3e3;*/
    padding: 4px 7px;
    text-decoration: none;
    /*border: 1px solid #cac9c9;*/
    color: #292929;
    font-size: 13px;
}

.pagination a:hover {
    font-weight: normal;
    background: #cac9c9;
}

.error  {
    color: red;
}


/* -- start breadcrumbs --*/

#breadcrumbs-arrow{overflow: hidden;width: 690px; float:left;}
#breadcrumbs-arrow li{ float: left; margin: 0 .5em 0 0em; background:none; padding-left:10px;	}	
#breadcrumbs-arrow a{
background: #ddd;
padding: .5em 1em;
float: left;
text-decoration: none;
color: #444;
text-shadow: 0 1px 0 rgba(255,255,255,.5); 
position: relative;
}	
#breadcrumbs-arrow .current, #breadcrumbs-arrow .current:hover {
	font-weight: bold;background: none;
}
#breadcrumbs-arrow .current::after,
#breadcrumbs-arrow .current::before	{
	content: normal;
}

#breadcrumbs-arrow a:hover{ background: #e9050e; color:#fff;}
#breadcrumbs-arrow a::before{
	content: "";
	position: absolute;
	top: 50%; 
	margin-top: -1.5em;   
	border-width: 1.5em 0 1.5em 1em;
	border-style: solid;
	border-color: #ddd #ddd #ddd transparent;
	left: -1em;
}	
#breadcrumbs-arrow a:hover::before{border-color: #e9050e #e9050e #e9050e transparent;}	
#breadcrumbs-arrow a::after{
	content: "";
	position: absolute;
	top: 50%; 
	margin-top: -1.5em;   
	border-top: 1.5em solid transparent;
	border-bottom: 1.5em solid transparent;
	border-left: 1em solid #ddd;
	right: -1em;
}	
#breadcrumbs-arrow a:hover::after{border-left-color: #e9050e;}

/* -- end breadcrumbs --*/